# Introduction (FR)

Le manuel d’utilisation rédigé ici est une participation d’utilisateurs du logiciel de communication Jami. Il a pour but de fournir une base à la documentation francophone à partir des observations faites par les utilisateurs du forum officiel. Même s’il est ici possible de commenter le contenu du manuel par des annotations, il est préférable que les commentaires qui sont faits autour le soient dans le fil de discussion dédié à la documentation.
Jami est un logiciel libre et open-source, soutenu par la Free Software Foundation (FSF). Il est conçu pour communiquer en pair-à-pair, c’est-à-dire directement d’un appareil à un autre sans l’intermédiaire d’un serveur. Jami inclus la messagerie instantanée, le transfert de fichiers, les appels audio et vidéo. Il est disponible pour GNU/Linux, MacOS, Android, Android TV, iOS et Windows.

Créer un compte Jami ne nécessite pas d’informations personnelles. Pas de nom, courriel, numéro téléphonique.
Votre compte est un simple fichier stocké localement sur votre appareil qui contient vos clefs cryptographiques.
En d’autres termes, il respecte votre intimité et votre liberté.

Avoir un mot de passe est optionnel, cela ajoute seulement une couche supplémentaire de sécurité, parce que JAMI est réellement en réseau distribué.

Vous pouvez créer un compte sans avoir accès à internet.

Le QR code est votre nom d’utilisateur. Partagez-le avec vos amis et collègues et scannez le pour ajouter vos amis et collègues.

Une présentation de Jami et Savoir-Faire Linux est disponible dans les podcasts de l’APRIL https://www.april.org/64-jami, mais aussi sur la chaîne Youtube Laboratoire de cyberjustice https://youtu.be/u3ATOehW4ow ou https://invidious.snopyta.org/watch?v=u3ATOehW4ow en attendant une diffusion sur une instance peertube.
Jami est un projet vivant qui évolue chaque jour, élargissant aux groupes ses possibilités de communication libre et respectueuse. Le début de l’aventure, c’est sur https://jami.net.
